Bug 648778 - JON241: Look into copyright and licensing of /js/popup.js
JON241: Look into copyright and licensing of /js/popup.js
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: No Component (Show other bugs)
1.1pre
All All
urgent Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Corey Welton
http://jira.rhq-project.org/browse/RH...
: Task
Depends On:
Blocks: jon241-bugs
  Show dependency treegraph
 
Reported: 2010-11-02 00:55 EDT by Charles Crouch
Modified: 2015-02-01 18:26 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: RHQ-888
Environment:
Last Closed: 2011-05-23 21:08:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 3 Corey Welton 2011-05-23 21:08:42 EDT
Bookkeeping - closing bug - fixed in recent release.

Note You need to log in before you can comment on or make changes to this bug.